Subject: Re: Pruning problem

From: Jeremy George <[email-masked]>
Date: Tue, 26 Aug 1997 05:06:01 -0400

Thanks for the pointers.  I made the change Dino suggested in deleting
ip dvmrp unicast-routing and went to collect the information to
discover the problem had gone away.  Since I can't find the group now
and everything seems about normal I suppose this will just join others
in the bermuda triangle of the Mbone.

- Jeremy

> Cc: [email-masked], [email-masked]
> Subject: Re: Pruning problem 
> In-Reply-To: Your message of "Mon, 25 Aug 97 11:03:07 PDT."
>              <[email-masked]> 
> Date: Mon, 25 Aug 1997 13:26:07 PDT
> Sender: Bill Fenner <[email-masked]>
> From: Bill Fenner <[email-masked]>
> 
> Jeremy George <[email-masked]> wrote:
> >  I'm getting 1 to 1.5Mbps across our DVMRP link to MCI.  Everything
> >else prunes appropriately.  I've checked with debug.
> 
> Try "debug ip dvmrp detail prune", and make sure you are sending prunes
> to MCI.  Also use "show ip mr <group> <source>", to make sure that
> you're not forwarding it anywhere.  And "show ip dvmrp route <source>"
> to make sure you have a DVMRP route for the source.
> 
> I've also heard people say that you can run into trouble with
> "ip dvmrp unicast-routing" on a dvmrp-mode tunnel, but don't have
> any direct experience with that.
> 
>   Bill
>